
@media only screen and (min-width: 768px) {
    ul.menu_superior li {padding-right: 1ch}
    .cabecalho .container img { width: 115px}
}

@media only screen and (max-width: 1024px) {
	.box_transparencia {
		min-height: 386px;
	}
	.box_transparencia.half {
		min-height: 174px;
	}
	.box_diretriz .img {
		min-height: 225px;
	}
	.box_diretriz {
		padding: 15px 0 !important;
		width: 48%;
		margin: 10px 1%;
	}
	.box_diretriz .text {
		min-height: 225px;
	}
	.organograma {
		width: 100%;
	}
	.box-departamentos {
		text-align: center;
		width: 98%;
		margin: 0 1% 30px;
	}
	.dica.cuidados strong {
		color: #fff;
		margin-top: 40px;
	}
	.dica.internet strong {
		padding-left: 25px;
		padding-top: 45px;
	}
	.dica.redes strong {
		color: #fff;
		padding-left: 25px;
		padding-top: 12px;
	}
	.box_home .noticias p {
		width: 60%;
		margin-left: 5%;
		line-height: 21px;
		font-size: 17px;
	}
	.servicos_icons li a:hover {
		background: #ddbc76;
		margin: 0 10px 0 -10px;
		padding: 28px 15px 10px 10px;
	}
	.servicos_icons img {
		height: 30px;
	}
	/*.banner_principal {*/
	/*height: 250px !important;*/
	/*margin-bottom: 60px;*/
	/*}*/

	.conteudo_destaque {
		width: 70%;
		float: right;
	}
	.geral_col_home {
		float: left;
		width: 29.5%;
		height: auto;
		padding: 0 10px;
	}
	.geral_col {
		float: left;
		width: 22.6%;
		height: auto;
		padding: 0 10px;
	}
	.link_box {
		padding: 20px;
		height: 69px;
		text-align: center;
		line-height: 22px;
	}
}

@media only screen and (max-width: 992px) {

	.rodape_geral .box_rodape, .um, .dois {
		width: 100% !important;
		margin-top: 10px;
	}

	.um {
		margin-top: 20px !important;
		border-right: none !important;
	}

	.dois {
		border-left: none !important;
	}

	.menu_rodape {
		padding: 0 !important;
	}

	.rodape.um p {
		width: 100%;
		float: left;
	}

	.um img {
		width: 31%;
		float: none;
		margin-bottom: 9px;
		margin-right: 11px;
	}

	.um img.logo_rodape {
		width: 75% !important;
	}

}

@media only screen and (max-width: 800px) {
	.menu_principal_geral {
		height: 40px;
	}
	.box_destaque_home {
		clear: both;
		float: left;
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 7px;
		border-bottom: 1px #ccc solid;
	}
	.conteudo_destaque {
		width: 60%;
		float: right;
	}
	.box_destaque_home h4 {
		margin: 0;
		font-size: 12px;
	}
	.col_dir {
		width: 65%;
		height: auto;
		margin: 0 auto;
	}
	.col_esq {
		width: 30%;
	}
	.geral_col_home {
		width: 48%;
		padding: 0;
		float: left;
		height: auto;
		margin: 0 4px;
	}
	.geral_col {
		width: 23%;
		padding: 0;
		height: auto;
		margin: 0 7px;
	}
	.cidade_list {
		width: 30%;
		float: left;
	}
	.contraste {
		display: none;
	}
	.servicos_icons img {
		height: 27px;
	}
	.servicos_icons li a {
		padding: 0 10px 0 0;
	}
	.banner_principal {
		/*height: 400px;*/
		/*margin-bottom: 20px;*/
		padding-top: 2em !important;
	}
	.col_esq li {
		font-size: 11px;
	}

	@media only screen and (max-width: 768px) {
		.organograma_carreiras img {
			width: 100%;
		}

		.um a[href='tel:181'] img{
			width: 40px;
		}

		.main-menu {
			float: none;
			width: 100%;
			padding: 0;
			margin: 0 0;
		}

		.sobrePcmg b :not(a) {
			 display: block !important;
		 }

		.main-menu .collapse {
			display: none !important;
			max-height: none;
			overflow: hidden;
			padding: 0;
			border: 1px solid #10bcf4;
			margin: 10px 0;
			width: 100%;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}

		.main-menu .collapse.in,
		.main-menu .collapsing {
			display: block !important;
			max-height: none;
			overflow: hidden;
			padding: 0;
			border: none;
			margin: 10px 0;
			width: 100%;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}

		.main-menu .navbar-header {
			float: none;
			display: block;
			margin-top: 3px;
		}

		.main-menu .navbar-header .navbar-toggle {
			display: block;
			z-index: 7;
			border: 1px solid #b5b5b5;
			margin: 0;
		}

		.main-menu .navbar-header .navbar-toggle .icon-bar {
			background: #999;
		}

		.main-menu .navbar-nav {
			float: none !important;
			margin: 0;
			width: 100%;
		}

		.main-menu .navbar-nav > li {
			margin: 0;
			float: none;
			width: 100%;
		}

		.main-menu .navbar-nav > li:after {
			display: none;
		}

		.main-menu .navbar-nav > li > ul,
		.main-menu .navbar-nav > li > ul > li > ul {
			position: relative;
			border: none;
			float: none;
			visibility: visible;
			opacity: 1;
			display: none;
			left: auto !important;
			right: auto !important;
			top: auto !important;
			width: 100%;
			background: none;
			border-radius: 0;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
		}

		.main-menu .navbar-nav > li > ul > li.dropdown:before, .main-menu .navbar-nav > li.dropdown:before {
			font-family: 'Font Awesome 5 Free', sans-serif;
			content: '\f0d7';
			position: absolute;
            font-weight: 900;
			right: 0;
			top: 0;
			width: 42px;
			height: 39px;
			display: block;
			color: #fff;
			line-height: 40px;
			font-size: 26px;
			text-align: center;
			z-index: 5;
		}

		.main-header .main-menu .navbar-nav > li > ul > li.dropdown:before, .main-header .main-menu .navbar-nav > li.dropdown:before {
			font-family: 'Font Awesome 5 Free', sans-serif;
			content: '\f0d7';
            font-weight: 900;
			position: absolute;
			right: 15px;
			top: 9px;
			width: 20px;
			height: 20px;
			display: block;
			color: #fff;
			line-height: 20px;
			font-size: 16px;
			text-align: center;
			z-index: 5;
		}

		.main-menu .navbar-nav > li > ul, .main-menu .navbar-nav > li > ul > li > ul {
			border-top: 1px solid #666 !important;
		}

		.main-menu .navbar-nav > li > ul > li > a {
			background: #7d7d7d !important;
		}

		.main-menu .navbar-nav > li > ul > li > ul > li > a {
			background: #d2d2d2 !important;
			color: #7b7b7b !important;
		}

		.main-menu .navbar-nav > li, .main-menu .navbar-nav > li > ul > li, .main-menu .navbar-nav > li > ul > li > ul > li {
			border-top: 1px solid rgba(255, 255, 255, 0.50);
			transform: skewX(0deg) !important;
			-webkit-transform: skewX(0deg) !important;
		}

		.main-menu .navbar-nav > li:first-child {
			border: none;
		}

		.submenu {
			-webkit-transform: none !important
		}

		.main-menu .navbar-nav > li > a, .main-menu .navbar-nav > li > ul > li > a, .main-menu .navbar-nav > li > ul > li > ul > li > a {
			padding: 9px 10px;
			width: 100%;
			line-height: 22px;
			color: #fff;
			background: #ababab;
			transform: skewX(0deg) !important;
			-webkit-transform: skewX(0deg) !important;
			z-index: 2;
		}

		.main-menu .navbar-nav > li > a:hover, .main-menu .navbar-nav > li > a:active, .main-menu .navbar-nav > li > a:focus {
			background: #ffc13b;
		}

		.main-menu .navbar-nav > li:hover > ul {
			display: block;
		}

		.main-menu .navbar-nav > li:hover > ul > li:hover > ul {
			display: block;
		}

		h1 {
			font-size: 21px;
			line-height: 28px;
			text-align: left;
		}

		h2 {
			font-size: 16px;
			line-height: 22px;
			text-align: left;
		}

		.logo_mobile {
			float: none !important;
			display: block;
		}

		.logo_desktop {
			display: none;
		}

		.cabecalho_geral {
			margin: 0;
			width: 100%;
		}

		.cabecalho {
			width: 100%;
			clear: both;
			height: auto;
			display: block;
			margin: auto 0;
		}

		.menu_superior {
			z-index: 0;
			float: none;
			border: none;
			margin: 0 auto;
			display: block;
			position: relative;
			clear: both !important;
			width: 100% !important;
		}

		.menu_superior ul {
			height: auto;
			padding: 0 0 7px 0;
			z-index: 0 !important;
			float: none !important;
			margin: 200px auto 20px auto;
		}

		.menu_superior li {
			z-index: 0;
			height: auto;
			padding: 5px 0;
			display: block;
			list-style: none;
			text-align: center;
			float: none !important;
		}

		.menu_superior li a {
			color: #3f3f41;
			padding: 5px 0;
			text-decoration: none;
		}

		ul.menu_superior li:first-child a {
			padding-left: 15px;
		}

		.cabecalho .container .logo {
			text-align: center;
		}

		.busca_constraste {
			width: 100%;
			margin: 22px 0 10px;
		}

		.busca_constraste .busca {
			width: 100%;
		}

		.icon_topo {
			text-align: center;
			width: 100%;
			float: left;
		}

		.icon_topo a {
			width: auto !important;
			float: none !important;
			margin-top: 20px;
		}

		.icon_topo i {
			float: none !important;
		}

		.box_home {
			float: left;
			min-height: 250px;
			margin-bottom: 0;
		}

		.link_box {
			color: #fff;
			width: 100%;
			padding: 28px;
			line-height: 17px;
			align-items: center;
			justify-content: center;
			display: flex !important;
			background-color: #999;
			margin-bottom: 0;
		}

		.box_home.servicos .item {
			float: left;
			width: 98%;
			margin: 0 1%;
			min-height: 67px;
		}

		.box_home.servicos .item img {
			width: 18%;
		}

		.box_home.servicos .item p {
			float: left;
			width: 78%;
			margin-left: 2%;
			margin-top: 17px;
			font-size: 17px;
			font-style: italic;
			font-weight: 700;
			color: #333;
			line-height: 21px;
		}

		.box_home .noticias {
			width: 100% !important;
			margin-bottom: 20px;
		}

		.box_home .noticias img,
		.box_home .noticias video {
			width: 100%;
			max-height: none;
			display: block;
			height: auto;
		}

		.box_home .noticias p {
			width: 100%;
			margin-left: 0;
			line-height: 20px !important;
			float: left;
			font-size: 17px !important;
			margin-top: 10px;
		}

		.noticia-menor span.datatime, .box_home .noticias span.datatime {
			color: #989898;
			font-style: italic;
			font-size: 11px;
			line-height: 15px;
			margin-bottom: -4px;
			margin-top: 11px;
		}

		.box_home .noticias span {
			width: 100%;
			margin-left: 0 !important;
		}

		.box_home.telefones span {
			font-size: 14px;
		}

		.menu_home li {
			width: 100%;
		}

		.menu_home li a {
			width: 100%;
			font-size: 13px;
			padding: 10px 26px;
			height: auto;
			line-height: 19px;
		}

		.box_home a.telefone, a.telefone {
			padding: 16px 22px 0 114px;
			margin: 20px 0;
		}

		.box_diretriz {
			padding: 15px 0 !important;
		}

		.box_diretriz .img {
			width: 100%;
			margin-bottom: 1%;
			margin-right: 0 !important;
			min-height: 90px;
			line-height: 100px;
		}

		.box_diretriz .text {
			min-height: 310px;
			width: 100%;
		}

		.transformer-tabs ul {
			border-bottom: 0;
			overflow: hidden;
			position: relative;
			width: 100%;
		}

		.transformer-tabs ul::after {
			position: absolute;
			top: 8px;
			right: 15px;
			z-index: 2;
			pointer-events: none;
		}

		.transformer-tabs ul.open a {
			position: relative;
			display: block;
		}

		.transformer-tabs li {
			display: block;
		}

		.transformer-tabs a {
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		.transformer-tabs a.active {
			z-index: 1;
		}

		.tabs > .active {
			display: block;
			margin-top: 25px;
		}

		.organograma {
			width: 100%;
		}

		.chefe {
			margin-top: 10px;
		}

		.ui-accordion h4 {
			width: 75%;
			margin-left: 10%;
			float: left;
		}

		.ui-accordion h4.denuncia_sub {
			width: 95% !important;
			margin-left: 5% !important;
		}

		.ui-accordion h5 {
			width: 85%;
			float: left;
			font-size: 12px;
		}

		.servicos .ocorrencias form {
			width: 100%;
		}

		.box-departamentos {
			text-align: center;
			width: 100%;
			margin: 0 0 30px;
		}

		.item-departamento {
			width: 94%;
			margin: 10px 3%;
		}

		.botao_ml {
			font-size: 20px;
		}

		.service-tabs .tab-btns {
			width: 100%;
		}

		.service-tabs .tab-content {
			width: 100%;
		}

		.service-tabs .tab-content .active-tab {
			padding: 10px;
		}

		.tabs .texto_com_img {
			float: left;
			width: 100%;
		}

		.tabs > div {
			width: 100%;
			padding: 0 10px !important;
		}

		.tabs img {
			display: none;
		}

		.tabs#corona img {
			display: block;
		}

		.tabs#corona img,
		.tabs#corona .texto_com_img {
			width:100%;
		}

		.tabs .texto_com_img {
			min-height: 100px;
		}

		.tabs h3 {
			font-size: 17px;
			line-height: 26px;
		}

		.servicos .box_home .noticias {
			width: 98%;
			float: left;
			margin: 10px 0 30px;
		}

		.servicos .box_home .noticia-menor:nth-child(even) {
			margin-right: 0;
		}

		.noticias.principal .titulo {
			width: 100% !important;
		}

		.noticias.principal .subtitulo {
			width: 100% !important;
			font-size: 14px;
			line-height: 21px;
		}

		.texto_noticia img {
			width: 100% !important;
		}

		.texto_noticia div.slide-noticia {
			float: left;
			width: 100%;
			margin-bottom: 25px;
		}

		.desaparecido {
			margin: 0 5%;
		}

		.dica.patrimonial img, .dica.cuidados img, .dica.internet img, .dica.redes img, .dica.residencial img {
			width: 34%;
			display: block;
			margin: 0 auto;
			float: none;
		}

		.dica ul {
			width: 100%;
		}

		.dica strong {
			width: 100%;
		}

		.dica.redes strong, .dica.internet strong, .dica.cuidados strong {
			color: #fff;
			padding-left: 0;
			padding-top: 0;
		}

		.dica.redes ul, .dica.internet ul {
			color: #fff;
			padding-left: 18px;
		}

		.imprensa label {
			width: 100%;
			text-align: left;
		}

		.imprensa input {
			width: 100%;
		}

		.imprensa {
			width: 100%;
			padding: 0 20px;
		}

		.box_transparencia {
			width: 98%;
			min-height: 100px;
		}

		.concurso_img {
			width: 100% !important;
			margin-bottom: 20px;
		}

		.texto_concurso {
			width: 100%;
			margin-left: 0;
		}

		.box_atendimento img {
			margin: 10px 0;
			width: 35%;
		}

		.box_atendimento {
			width: 50%;
			margin: 0 !important;
		}

		.box_estrutura {
			float: left;
			width: 50%;
			margin: 0 !important;
		}

		.bx-wrapper .bx-caption span {
			font-size: 20px !important;
			padding: 10px 20px 19px !important;
		}

		.slide-noticia .bx-wrapper .bx-caption span {
			color: #fff;
			font-weight: 100;
			display: block;
			font-size: 10px !important;
			width: 100% !important;
			font-style: italic;
			padding: 7px !important;
			margin: 0;
		}

		.gallery-thumbs-container .bx-wrapper .bx-controls-direction a {
			display: none;
		}

		.bx-wrapper .bx-controls-direction a {
			font-size: 20px !important;
		}

		.bx-wrapper .bx-next {
			right: -12px !important;
		}

		.menu_principal_geral {
			clear: both;
			width: 100%;
			/*min-height: 42px;*/
			height: auto !important;
			display: block;
			background: #f5f5f5;
			margin-top: 8px !important;
			/*border-top: 1px #e6e6e6 solid;*/
			/*border-bottom: 1px #eaeaea solid;*/
		}

		.box_home.menor {
			float: left;
			min-height: 280px !important;
			margin-top: 25px;
		}

		.dashed {
			border: none !important;
		}

		.box_rodape:nth-child(3n+5) {
			margin-top: -31px;
		}

		#icones i {

			margin-bottom: 30px;
		}

		.coluna_margem {
			margin-top: 30px;
		}

		.box_diretriz {
			padding: 15px 0 !important;
			width: 100%;
			margin: 10px 0;
		}

		.box_diretriz .text {
			width: 100%;
			min-height: 146px
		}

		.servicos .box_delegacia_virtual {
			width: 100%;
		}

		@media only screen and (max-width: 752px) {
			.box_institucional {
				width: 100%;
				margin: 0 !important
			}

			.box_institucional img {
				margin: 10px 0;
				width: 35%;
			}

			.box_estrutura {
				width: 100%;
				margin: 0 !important;
			}

			.box_estrutura img {
				margin: 10px 0;
				width: 35%;
			}

			.dica.patrimonial strong, .dica.cuidados strong, .dica.internet strong, .dica.redes strong, .dica.residencial strong {
				margin-top: 20px;
			}

			.atestado div span {
				margin-left: 0;
				font-style: italic;
				width: 100%;
				display: block;
			}

			.atestado div input.nome[type=text] {
				width: 100%;
			}

			.anexos video{
				width: 100%;

			}

            ul.colunas {
                columns: 1;
                -webkit-columns: 1;
                -moz-columns: 1;
                /* margin-left: 0; */
            }
		}

		@media only screen and (max-width: 414px) {
			.dica.patrimonial img, .dica.cuidados img, .dica.internet img, .dica.redes img, .dica.residencial img {
				width: 42%;
				display: block;
				margin: 0 auto;
				float: none;
			}

			.box_atendimento img {
				margin: 10px 0;
				width: 35%;
			}

			.box_atendimento {
				width: 100%;
				margin: 0 !important;
			}

			#icones i {
				margin-bottom: 50px;
			}

			.tabela_unidades .transformer-tabs a {
				width: 100%;
			}

		}

		@media only screen and (max-width: 240px) {
			.content_geral {
				width: 280px;
				margin: 0 auto;
			}

			.rodape {
				color: #fff;
				width: 280px;
				margin: 25px auto 0;
			}

			.busca {
				width: 100%;
				float: right;
				height: 35px;
				margin-top: 50px;
			}

			.busca_input {
				width: 100% !important;
			}
		}
	}
}
